.header, .home-banner, .quality, .home-content, .footer, .banner-internal, #main, .news .home-content { padding-left: 20px; padding-right: 20px; }
/*header*/
.header { padding-top: 28px; padding-bottom: 28px; position: relative }
.logo { width: 200px; height: 100%; position:relative; z-index:999999 }
.header-right { padding: 0; position: absolute; right: 20px; top: 68px; width: 100%; z-index:99 }
ul.slicknav_nav {position: absolute; right: -20px; top: 79px; width: 100%; z-index: 9999; }
.menu-top-menu-container { display: none }
#menu-main-menu { display: none }
.slicknav_menu { display: block; }
/*banner*/
.home-banner h1 { font-size: 33px; line-height: 57px; }
/*content*/
.quality ul { width: 100% }
.quality ul li { max-width: 30%; display: inline-block; float: none; margin-right: 5% }
.recruitment-area { padding-bottom: 30px; }
.recruitment-area .clear { display: none }
.recruitment .recruitment-right, .recruitment.last .recruitment-right { width: 90.66% }
.recruitment, .recruitment.last { width: 100%; margin: 0 0 30px; float: none }
.recruitment p br { display: none }
.news { height: auto }
.news-box { margin: 0 0 40px; padding: 0; width: 100%; height: auto; background: none; border: none }
.news .home-content { padding-bottom: 66px }
/*footer*/
.footer-wide { background-repeat: repeat; height: auto }
.footer-top { height: auto; }
.footer-box, .footer-box.first { float: none; width: 100%; margin: 0 0 30px }
.footer-box.last { display: none }
.footer-bottom { padding: 20px 0 }
.footer-bottom p { line-height: 30px; }
.home-video { padding-top: 80% }
/*Internal Pages*/
.banner-internal h1.smaller, .banner-internal h1, .small-content h1 { font-size: 34px; }
.content { float: none; width: 100%; padding-bottom: 35px }
.content-top-info { margin: 0; padding: 0; background: none }
.content-top-info-bottom { display: none; }
.sidebar { float: none; width: 100% }
.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.awards img { display: block; margin-left: auto; margin-right: auto }
.contact-map { float: none }
.contact-map img { max-width: 100%; height: auto }
.contact-details { float: none; width: 100%; margin: 0 0 30px }
.contact-details p br { display: none }
.bottom .contact-blue { float: none; margin: 0; width: 100% }
.bottom span { display: block; float: none; margin: 10px 0; text-align: center }
.complete-form .input-comment { padding: 5px 1.66%; width: 96.68%; }
.submit-contact { width: 100% }
#main .content h1.entry-title { font-size: 26px }
.addthis_button_linkedin_counter { display: none !important }
.addthis_button_tweet { height: 30px !important }
.phone-zone { display: block }

.mobile-show{ display:block}
.home-iframe iframe  { height:400px !important}
